/*#advertise-container {
	position: relative;
	width: 770px;
	min-height: 500px;
}*/
#advertise-sidepanel-container {
	position: relative;
	width: 174px;
	height: inherit;
	background-color: #F1F5B7;
	float: right;
}
#advertise-sidepanel-container img {
	margin-left: 9px;
}

.advertisement-post {
	padding-left: 10px !important;
	width: 735px !important;
}